# Resources for parameter 'cz.triangle.dostal.ApplicationResources'
# Project P/dostaljsp
error.zapisSouboru=Nepoda\u0159ilo se p\u0159en\u00E9st soubor.

#cesta k ob\u00E1zk\u016Fm v\u00FDrobk\u016F
#obrazky.cesta=/var/www/dostaljsp/db_img/
obrazky.cesta=w:\\var\\www\\dostaljsp\\db_img\\

#Prvn\u00ED \u010D\u00E1st n\u00E1zvu obr\u00E1zku. Bude dopln\u011Bna o id obr\u00E1zku a koncovku
obrazky.nazev=vyr

error.nacteniDefinic=Nepoda\u0159ilo se na\u010D\u00EDst definice
#Vlastnosti, ktere se nebudou klientovi ukazovat v ostatnich vlastnostech
#Jake vlastnosti se objevi jako zakladni, se urci az ve strance 
vlastnostiPovinne=n\u00E1zev;cena;cenai;popis;obr\u00E1zek;kategorie;obrx;obry;manual;znacka

#cesta k indexovym souborum
index=w:\\dostaljsp\\index

error.odstraneniVlastnosti=Nepoda\u0159ilo se odstranit vlastnost

error.nacteniKategorii=Nepoda\u0159ilo se na\u010D\u00EDst kategorie

error.login.chybnyPass=Chybn\u00E9 p\u0159ihl\u00E1\u0161en\u00ED. Zkontrolujte u\u017Eiv. jm\u00E9no a heslo a p\u0159ihla\u0161te se znovu.

error.username.required=Je pot\u0159eba zadat u\u017Eivatelsk\u00E9 jm\u00E9no.

error.password.required=Je pot\u0159eba zadat heslo.

implicitniKriteria.televize=2,2,8

implicitniKriteria.video=256,256,8

implicitniKriteria.DVD=207,207,8

error.registrace.uzivatelExist=Toto u\u017Eivatelsk\u00E9 jm\u00E9no je ji\u017E zaregistrov\u00E1no. Pros\u00EDm, zvolte si jin\u00E9 a zaregistrujte se znovu.

error.prijmeni.required=Vypl\u0148te, pros\u00EDm, pole P\u0159\u00EDjmen\u00ED nebo Firma, p\u0159\u00EDpadn\u011B oboj\u00ED.

error.obec.required=Vypl\u0148te, pros\u00EDm, pole Obec.

error.psc.required=Zadejte, pros\u00EDm, platn\u00E9 PS\u010C s max. 5-ti \u010D\u00EDsly.

error.psc.prilisDlouhe=Neplatn\u00E9 PS\u010C. Max. 5 \u010D\u00EDsel.

error.registrace.rozdilnaHesla=Chybn\u011B zadan\u00E9 heslo. Hesla jsou rozd\u00EDln\u00E1. Zapi\u0161te, pros\u00EDm, ob\u011B hesla znovu.

error.passwordRetype.required=Je pot\u0159eba zadat heslo pro kontrolu.

error.parametr.chybneID=Bylo zad\u00E1no chybn\u00E9 ID, mus\u00ED b\u00FDt celo\u010D\u00EDseln\u00E1 hodnota.

error.smazaniVyrobku=Nepoda\u0159ilo se smazat v\u00FDrobek

error.hledaniDefinice=Nepoda\u0159ilo se naj\u00EDt definici vlastnosti.

error.potvrzeniObjednavky.chybiUser=Nenalezen V\u00E1\u0161 kontakt. P\u0159ihla\u0161te se, zaregistrujte se nebo pouze udejte sv\u016Fj kontakt.

error.potvrzeniObjednavky.chybiKosik=Ko\u0161\u00EDk je pr\u00E1zdn\u00FD.

error.objednat.chybaZapisu=Nepoda\u0159ilo se zapsat objedn\u00E1vku do datab\u00E1ze. {0}

error.objednat.kosikPrazdny=Ko\u0161\u00EDk je pr\u00E1zdn\u00FD!

error.objednat.platnostVyprsela=Platnost str\u00E1nky vypr\u0161ela!

error.registrace.zmenaChyba=Chyba p\u0159i zm\u011Bn\u011B identifika\u010Dn\u00EDch \u00FAdaj\u016F.

error.registrace.zapisChyba=Chyba p\u0159i z\u00E1pisu identifika\u010Dn\u00EDch \u00FAdaj\u016F do datab\u00E1ze.

error.registrace.userNelzeNacist=Nelze na\u010D\u00EDst identifika\u010Dn\u00ED \u00FAdaje z datab\u00E1ze.
